#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-I3gUXkmZhbACsQh6dsYn86
key: adjunctions-4.3-I3gUXkmZhbACsQh6dsYn86
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
abi: db6a4589a2da10fa3a42a8d7a9ab30a6
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/adjunctions-4.3
data-dir: /usr/share/i386-linux-ghc-8.0.1/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-I3gUXkmZhbACsQh6dsYn86
depends:
    array-0.5.1.1 base-4.9.0.0 comonad-5.0.1-EAitB0Um1u97dvApDogomX
    containers-0.5.7.1 contravariant-1.4-BhMeiKXigEF6jqFehOEdeG
    distributive-0.5.2-4LsZjgK7w7a5vNYTgeYpWm
    free-4.12.4-2HYZ1500DziDcAYyYfy4f9 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    profunctors-5.2-BK9PDuHw2BPIuZitSy103t
    semigroupoids-5.1-DqvBTbrE9taJE9BSSdjW0y
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj
    tagged-0.8.5-I7Gu0uzBLkQJCVUvdvwKKq transformers-0.5.2.0
    transformers-compat-0.5.1.4-81lZyuOJOvsD0zyCv2TKld
    void-0.7.2-Gq1uNTFl2JaJr51CTc0tGb
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
